/***Fonts***/

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:100;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-100.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:200;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-200.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:300;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-300.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:400;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-400.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:500;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-500.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:600;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-600.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:700;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-700.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:800;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-800.ttf) format('truetype');
}

@font-face {
font-family:'qanelas';
font-style:normal;
font-weight:900;
src:local('qanelas'), local('qanelas'), url(../style/fonts/qanelas/qanelas-900.ttf) format('truetype');
}

@font-face {
font-family:'klyakson';
font-style:normal;
font-weight:300;
src:local('klyakson'), local('klyakson'), url(../style/fonts/klyakson/klyakson.otf) format('opentype');
}

@font-face {
font-family:'icons';
font-style:normal;
font-weight:100;
src:local('icons'), local('icons'), url(../style/fonts/icons.ttf) format('truetype');
}

/***End.Fonts***/